@import url(https://fonts.googleapis.com/css?family=Roboto:400,100italic,300);

/* Main styles 
**********************************************************************/
html {
	overflow-y: scroll;
}
body {
	background: #ffffff;

	/*overflow: hidden;*/
}

.content {
	font-size: 90%;
}

a {
	text-decoration: none;
	transition: color .1s ease-out;
	-moz-transition: color .1s ease-out;
	-webkit-transition: color .1s ease-out;
	outline: 0 none;
	color: #333333;
}

a:hover {
	text-decoration: underline;
}

.container {
	margin: 0px auto;
	width: 95%;
}

.pure-button-xsmall {
    font-size: 70%;
}

.pure-button-small {
    font-size: 85%;
}

.pure-button-large {
    font-size: 110%;
}

.pure-button-xlarge {
    font-size: 125%;
}

.top-bar {
	background: #262626;
	color: #FFFFFF;
}

.top-bar p {
	padding: 5px;
}

.brand {
	color: #fff;
	font-size: 15px;
	line-height: 89px;
	margin: 20px;
	display: block;
	outline: 0 none;
	position: relative;
}

.brand:hover{
	text-decoration: none;
}

.brand .logo{
    width: 40px;
    position: absolute;
    left: 6px;
    top:21px;
}

/* Menu 
**********************************************************************/
.menu-item {
	padding: 0;
	float: left;
}

.menu-item.last {
	float: right;
}

.menu-item-inner a {
	padding: 1.2em 1em 0.5em;
	border-radius: 0;
	color: #A3A3A3;
	background: #262626;
	border-right: 1px solid #353535;
	transition: background-color 0.7s ease;
	transition: color 0.7s ease;
}

.menu-item.first .menu-item-inner a,
.menu-item.last .menu-item-inner a {
	border-left: 1px solid #353535;
}

.menu-item-inner a p {
	color: #A3A3A3;
}
.menu-item-inner a:hover{ color: #fff; background: black; }
.menu-item-inner a:hover p {
	color: #fff;
}

.menu-item-inner a.active,
.menu-item-inner a.active p
{
	background: black;
	color: #fff;
}

.menu-item-inner:hover {
	cursor: pointer;
}

.menu-item-inner img {
	width: 32px;
	height: 32px;
}

.menu-item-inner p {
	margin: 0px;
	color: #000000;
	text-decoration: none;
}

/* Submenu 
**********************************************************************/
.submenu-bar {
	background: #ececec;
	border-top: 1px solid #acacac;
	border-bottom: 1px solid #acacac;
}

.submenu-bar ul {
	padding: 0;
	margin: 0;
}

.submenu-bar ul li {
	float: left;
	margin-right: 14px;
	list-style-type: none;
}

.submenu-bar ul li a {
	color: #404040;
	padding: 13px;
	display: block;
}

.submenu-bar ul li a:hover {
	color: #000;
}

/* Bottommenu 
**********************************************************************/
.bottommenu-bar {
	margin: 1.1em 0;
}


/* DataTable 
**********************************************************************/
#datatable {
	color: #383838;
}
table {
	width: 100%;
}

table tfoot th {
	text-align: left;
}

table .column-id {
	width: 50px;
}

.dataTables_filter {
	display: none;
}

.table-filter {
	width: 100%;
}

.datatable-filter {
	width: 100%;
}

table.dataTable tr.odd td.sorting_1 {
	background-color: #F2F2F2;
}
table.dataTable tr.even td.sorting_1 {
	background-color: rgba(0, 0, 0, 0);
}

.pure-table thead {
	color: #A3A3A3;
	background: #262626;
}

table.dataTable thead th {
	border-bottom: 0px;
	padding: 6px 18px 6px 10px;
	font-size: 0.85em;
}

table.dataTable thead th,
table.dataTable thead tr {
	border-left: 1px solid #353535;
	font-weight: 300;
	/*padding: 5px;*/
}

table.dataTable tfoot th {
	/*padding: 5px;*/
}

table.dataTable tbody td {
	/*padding: 5px;*/
}

tr.pure-form input, tr.pure-form select, tr.pure-form option {
	font-size: 12px !important;
}

.brand span {
	color: #FFFFFF;
}

.login-form-holder {
	margin-top: 100px;
}

.pure-form-aligned .pure-control-group {
	min-height: 34px;
}

.pure-form-aligned .pure-control-group label {
	text-align: left;
}

.pure-form-aligned select {
	width: 50%;
}

.pure-form-aligned input {
	width: 50%;
}

.pure-control-group label {
	font-weight: bold;
}

.pure-form img {
	width: 100%;
}


.content {
	margin-top: 15px;
	border-bottom: 1px solid #cecece;
}

.right {
	float: right;
}

.navigation {
	margin-bottom: 1em;
}

th {
	text-align: left;
}

.pure-form legend{
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	padding-bottom: 15px;
	margin-bottom: 15px;
	/*width:97%;*/
}

.toggle.closed{
	padding-left: 15px;
	background-position : calc(100% - 10px) 0;
	background: url('../img/arrow-right.png') no-repeat left;
}

.toggle.open{
	padding-left: 15px;
	background-position : calc(100% - 10px) 0;
	background: url('../img/arrow-down.png') no-repeat left;
}


.toggle_odd { background: #ececec; }
.toggle_even { background: #ffffff; }

.price-hr {
	margin: 0px;
}

/*.fa { cursor: pointer; }*/


/********************************************
*
* Dialog
*
*********************************************/
.dialog {
	position: fixed;
	left: 0px;
	top: 0px;
	width:100%;
	height:100%;
	z-index: 1;
	background: url(../img/dialog_background.png);
	display: none;
}

.dialog-inner {
	margin: 0px auto;
	margin-top: 300px;
	background: #FFFFFF;
	width: 400px;
	height: 200px;
	z-index: 2;
	overflow: auto;
}

.dialog-title {
	position: fixed;
	z-index: 3;
	width: 370px;
	height: 18px;
	background: #262626;
	color: #FFFFFF;
	font-family: sans-serif;
	padding: 15px;
}

.dialog-title .title {
	float: left;
}

.dialog-title .dialog-close {
	float: right;
	text-align: right;
	font-size: 1.5em;
	margin-top: -4px;

}

.dialog-close {
	cursor: pointer;	
}

.dialog-content {
	position: relative;
	width: 350px;
	padding: 15px;
	margin-top: 50px;
}




/********************************************
*
* Contact Person Dialog
*
*********************************************/

.relations-dialog .dialog-inner {
	height: 207px;
}


.invoices-dialog .dialog-inner {
	height: 289px;
}

.contactpersons-dialog .dialog-inner {
	height: 289px;
}

/********************************************
*
* Products Dialog
*
*********************************************/


.tabs { margin-top:10px;margin-bottom: 6px; padding-left:2px; }

.tabs span{
	cursor: pointer;
	padding: 6px;
}

.tabs .active{
	border:1px solid #C0C0C0;
	border-bottom: 1px solid #fff;
}

.breadcrumb li{	
	float: left;
	margin-right: 10px;
	list-style: none;
}

.breadcrumb{
	padding:0;
	margin-bottom: 10px;
	float: left;
}





/*.pure-g-r {
	letter-spacing: 0em;
}*/
#hours {
	padding: 0 15px;
	margin: 20px 0;
}

#hours h2 {
	margin-top: 0px;
}

.day {
	margin: 2%;
	border-radius: 8px;
	padding: 0%;
	
}
.day .date {
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 10px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	
}
.pure-form-stacked label {
	font-weight: bold;
}
textarea {
	resize: vertical;
}
.wrap-current {
	/*background: #F3F3F3;*/
}
.day .pure-form-aligned .pure-control-group {
	text-align: center;
}

#hours .day .pure-form input[readonly] {
	background: #FFFFFF;
	color: #000000;
	text-align: center;
}

.day .pure-form-aligned .pure-control-group label {
	width: 6em;
}
.day .pure-form-aligned input {
    width: 30%;
    min-width: 4em;
}
.day .pure-form input {
	font-size: 1.8em;
}
.toggleExtra {
	text-align: center;
	display: block;
	outline: 0 none;
	margin-bottom: 8px;
	padding: 6px 0;
}
.day .date {
	padding: 3%;
}

.day .pure-form {
	padding: 3% 3% 1% 3%;
}


.day-current,
.day-previous,
.day-next {
	border: 1px solid #00904A;
	background: #F3F3F3;
}

.day-current .date,
.day-previous .date,
.day-next .date {
	background: #00904A;
	color: #FFFFFF;
}

.day-current {
	padding-bottom: 5%;
	margin-top: -1%;
}

.day-current .date {
	font-size: 20px;
}

/*.day-previous,
.day-next {
	border: 1px solid #dddddd;
	background: #FFFFFF;
}

.day-previous .date,
.day-next .date {
	background: #F5F5F5;
	color: #000000;
}*/


.pure-button.save {
	background: #00904A;
	color: #FFFFFF;
}

.pure-button.save,
.pure-button.loadToday {
	font-size: 1.7em;
}

.pure-form fieldset {
	padding: 0.35em 0px 0.05em;
}

#hours .stats .pure-form input[readonly] {
	background: #F7F7F7;
	font-size: 20px;
	text-align: center;
	width: 4em;
}

.ui-widget {
	font-size: 1.3em !important;
}

.pure-form-aligned .pure-control-group label {
	width: 7em;
}


.warning-bar {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #FFE256;
	background: rgba(255, 226, 86, 0.8);
	text-align: center;
	padding: 8px 0;
	opacity: 0;
	font-size: 17px;
}

.button-xsmall {
            font-size: 70%;
        }

        .button-small {
            font-size: 85%;
        }

        .button-large {
            font-size: 110%;
        }

        .button-xlarge {
            font-size: 125%;
        }


        .button-success,
        .button-error,
        .button-warning,
        .button-secondary {
            color: white;
            border-radius: 4px;
            text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
        }

        .button-success {
            background: rgb(28, 184, 65); /* this is a green */
        }

        .button-error {
            background: rgb(202, 60, 60); /* this is a maroon */
        }

        .button-warning {
            background: rgb(223, 117, 20); /* this is an orange */
        }

        .button-secondary {
            background: rgb(66, 184, 221); /* this is a light blue */
        }

table.condensed td,
table.condensed th {
	padding: 7px 8px;
}

#editWeek input {
	width: 49px;
}

.status-0 {
	background: #ffffff !important;
}
.status-1 {
	background: #FFB4B0 !important;
}
.status-2 {
	background: #FFF19B !important;
}
.status-3 {
	background: #ADEBB4 !important;
}
.float_right{
	float: right;
}
.but_user_index{
	float: left;
	margin-left: 1px;
}
.useractions{
	padding: 5px !important;
	width: 175px;
}
.tax_id{
	width: 142px;
}

.divider { background-color: #262626 !important; color: #A3A3A3; }
.divider:hover { background-color: #262626 !important; }

.dialog-submit,.dialog-close{
	width: 75px !important;
	padding: 5px 5px 5px 5px !important;
	vertical-align: middle !important;
}
.dialog_control{
	text-align: center;
	margin-left: 25px;
}